body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}
#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s13 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}
#time{
	color:#000;
	top:6px;left:490px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:219px;	top:190px;
	width:200px;	height:52px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:299px}
#btnWalktrough{	top:354px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:360px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,
.s7 #btnRight,.s8 #btnLeft,
.s9 #btnRight,.s10 #btnLeft,.s11 #btnRight,
.s12 #btnRight,.s12 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

/* scene 2 */
#truck{
	cursor:pointer;
	left:139px;	top:185px;
	width:358px;	height:153px;
}

#truck2{
	cursor:pointer;
	display:none;
	left:139px;	top:185px;
	width:358px;	height:154px;
}

#truck3{
	display:none;
	left:139px;	top:185px;
	width:358px;	height:155px;
	-webkit-transition: left 2s linear;
	transition: left 2s linear;
}
#truck3.On{
	display:block;
	left:-400px
}

#tower{
	left:356px;	top:4px;
	width:20px;	height:120px;
}

#paper2{
	cursor:pointer;
	left:279px;	top:184px;
	width:33px;	height:35px;
}

#dollar2{
	cursor:pointer;
	left:281px;	top:194px;
	width:24px;	height:18px;
}

/* scene 3 */
#mail{
	left:556px;	top:202px;
	width:46px;	height:48px;
}

#cover3{
	cursor:pointer;
	left:440px;	top:295px;
	width:73px;	height:25px;
}

#down3,#down7{
	cursor:pointer;
	display:none;
	left:455px;	top:220px;
	width:47px;	height:67px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

/* scene 4 */
#boy4{
	left:392px;	top:123px;
	width:42px;	height:53px;
}

#bubble4,#bubble4b{
	left:260px;	top:54px;
	width:119px;	height:91px;
}
#hotdog4{
	left:297px;	top:92px;
	width:49px;	height:26px;
}

#dollar4,#dollar4b,#dollar4c{
	left:273px;	top:102px;
	width:27px;	height:20px;
}

#dollar4b{left:302px}
#dollar4c{left:333px}

#phone{
	left:24px;		top:110px;
	width:27px;	height:44px;
}

#bin{
	left:112px;	top:185px;
	width:45px;	height:59px;
}

/* scene 5 */
#heart{
	left:578px;	top:137px;
	width:60px;	height:56px;
}

#tire{
	cursor:pointer;
	left:200px;	top:71px;
	width:63px;	height:62px;
}

#ladder5{
	display:none;
	left:206px;	top:150px;
	width:62px;	height:142px;
}

#gate{
	cursor:pointer;
	left:438px;	top:136px;
	width:137px;	height:146px;
}

#gate2{
	display:none;
	left:408px;	top:142px;
	width:49px;	height:158px;
}

#jack{
	cursor:pointer;
	left:487px;	top:240px;
	width:50px;	height:37px;
}

/* scene 6*/
#ladder6,#ladder6b{
	cursor:pointer;
	left:54px;		top:215px;
	width:57px;	height:88px;
}
#ladder6b{
	display:none;
	top:220px;
}

#paper6{
	left:489px;	top:264px;
	width:25px;	height:32px;
}

/* scene 7*/
#bag{
	left:514px;	top:245px;
	width:45px;	height:42px;
}

#down7{
	display:block;
	left:300px;	top:270px;
}

/* scene 8*/
#up8,#up10{
	cursor:pointer;
	left:288px;	top:20px;
	width:47px;	height:67px;
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg);
}

#box8{
	cursor:pointer;
	left:292px;	top:124px;
	width:39px;	height:72px;
}

#box8b{
	display:none;
	left:292px;	top:124px;
	width:56px;	height:72px;
}

#dollar8{
	cursor:pointer;
	display:none;
	left:304px;	top:173px;
	width:23px;	height:21px;
}

/* scene 9*/
#statue{
	left:284px;	top:7px;
	width:58px;	height:136px;
}

#sign{
	left:265px;	top:200px;
	width:96px;	height:60px;
}

#boy9{
	left:41px;		top:132px;
	width:110px;	height:150px;
}

#bubble9,#bubble9b{
	left:146px;	top:77px;
	width:119px;	height:93px;
}
#bubble9b{display:none}

#hotdog9{
	display:none;
	left:22px;		top:217px;
	width:54px;	height:31px;
}

#key9{
	cursor:pointer;
	display:none;
	left:128px;	top:216px;
	width:34px;	height:34px;
}

#box9{
	left:557px;	top:253px;
	width:83px;	height:54px;
}

/* scene 10*/
#mousehole{
	left:479px;	top:223px;
	width:42px;	height:44px;
}

#key10{
	cursor:pointer;
	display:none;
	left:481px;	top:255px;
	width:30px;	height:20px;
}

#hole{
	background:url(img/hole.png);
	left:484px;	top:215px;
	width:30px;	height:60px;
}
#ui .h1{background-position:-30px}
#ui .h2{background-position:-90px}
#ui .h3{background-position:-60px}
#ui .h4{background-position:-120px}

/* scene 11*/
#dollar11{
	cursor:pointer;
	left:514px;	top:255px;
	width:13px;	height:18px;
}

#door11{
	cursor:pointer;
	left:280px;	top:122px;
	width:88px;	height:143px;
}

#door11b{
	display:none;
	left:269px;	top:122px;
	width:101px;	height:161px;
}

/* scene 12*/
#btnEnd{
	left:5px;		top:5px;
	width:630px;	height:335px
}

/* popups */
#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:143px;	top:39px;
	width:350px;	height:269px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:217px;	top:264px;
	width:229px;	height:59px;
}

#p1Phone{
	left:261px;	top:36px;
	width:127px;	height:221px;
}

#p2Bin{
	left:225px;	top:72px;
	width:202px;	height:202px;
}

#p2Cheese{
	cursor:pointer;
	left:299px;	top:157px;
	width:41px;	height:28px;
}

#p3Lock{
	left:194px;	top:125px;
	width:265px;	height:79px;
}

#n0,#n1,#n2,#n3,#n4{
	background:url(img/numbers21.png) no-repeat 0 0;
	left:209px;	top:150px;
	width:30px;	height:34px;
}
#n1{left:252px}
#n2{left:293px}
#n3{left:336px}
#n4{left:379px}

#ui .n1{background-position:-30px 0}
#ui .n2{background-position:-60px 0}
#ui .n3{background-position:-90px 0}
#ui .n4{background-position:-120px 0}
#ui .n5{background-position:-150px 0}
#ui .n6{background-position:-180px 0}
#ui .n7{background-position:-210px 0}
#ui .n8{background-position:-240px 0}
#ui .n9{background-position:-270px 0}

#p3Btn{
	left:420px;	top:143px;
	width:24px;	height:43px;
}

#p4Paper{
	left:225px;	top:19px;
	width:215px;	height:233px;
}

#p5Bag{
	left:212px;	top:46px;
	width:193px;	height:198px;
}

#N0,#N1,#N2,#N3{
	background:url(img/numbers11w.png) no-repeat 0 0;
	left:267px;	top:141px;
	width:20px;	height:16px;
}
#N1{left:292px}
#N2{left:317px}
#N3{left:343px}

#ui .N1{background-position:-20px 0}
#ui .N2{background-position:-40px 0}
#ui .N3{background-position:-60px 0}
#ui .N4{background-position:-80px 0}
#ui .N5{background-position:-100px 0}
#ui .N6{background-position:-120px 0}
#ui .N7{background-position:-140px 0}
#ui .N8{background-position:-160px 0}
#ui .N9{background-position:-180px 0}

#p5Btn{
	left:368px;	top:136px;
	width:15px;	height:25px;
}

#p5Bag2{
	display:none;
	left:212px;	top:0;
	width:193px;	height:243px;
}

#p5Binocular{
	cursor:pointer;
	display:none;
	left:263px;	top:72px;
	width:83px;	height:42px;
}

#p6Lock{
	left:164px;	top:74px;
	width:320px;	height:117px;
}

#m0,#m1,#m2{
	background:url(img/numbers30.png) no-repeat 0 0;
	left:201px;	top:105px;
	width:47px;	height:55px;
}
#m1{left:274px}
#m2{left:347px}

#ui .m1{background-position:-50px 0}
#ui .m2{background-position:-100px 0}
#ui .m3{background-position:-150px 0}
#ui .m4{background-position:-200px 0}
#ui .m5{background-position:-250px 0}
#ui .m6{background-position:-300px 0}
#ui .m7{background-position:-350px 0}
#ui .m8{background-position:-400px 0}
#ui .m9{background-position:-450px 0}

#p6Btn{
	left:428px;	top:101px;
	width:34px;	height:57px;
}

#p8Box{
	left:154px;	top:99px;
	width:340px;	height:160px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:200px;	top:134px;
	width:44px;	height:38px;
}
#S1{left:240px}
#S2{left:280px}
#S3{left:320px}
#S4{left:360px}

#ui .S1{background-position:-44px 0}
#ui .S2{background-position:-88px 0}
#ui .S3{background-position:-132px 0}

#p8Btn{
	left:408px;	top:132px;
	width:39px;	height:47px;
}

#p8Box2{
	display:none;
	left:154px;	top:7px;
	width:340px;	height:257px;
}

#p8Crowbar{
	cursor:pointer;
	display:none;
	left:276px;	top:88px;
	width:126px;	height:70px;
}

#wave10,#wave11{
	left:0;		top:300px;
	width:1515px;	height:55px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave10.f0,#wave11.f0,#wave10b.f0,#wave11b.f0{left:0;-webkit-transition:none;transition:none;}
#wave10.f1,#wave11.f1{left:-743px}
#wave10b,#wave11b{
	left:0;		top:315px;
	width:2395px;	height:30px;
	-webkit-transition:	left 10s linear;
	transition:	left 10s linear;
}
#wave10b.f0,#wave11b.f0{left:780px}
#wave10b.f1,#wave11b.f1{left:-2500px}
